vim.api.nvim_create_user_command("Tabs",
	function(opts)
		vim.bo[0].expandtab = false
		if (opts.fargs[1] ~= nil) then
			vim.bo[0].shiftwidth = tonumber(opts.fargs[1])
			vim.bo[0].tabstop = tonumber(opts.fargs[1])
		end
	end,
	{ nargs = "?" }
)

vim.api.nvim_create_user_command("NoTabs",
	function(opts)
		vim.bo[0].expandtab = true
		if (opts.fargs[1] ~= nil) then
			vim.bo[0].shiftwidth = tonumber(opts.fargs[1])
			vim.bo[0].tabstop = tonumber(opts.fargs[1])
		end
	end,
	{ nargs = "?" }
)
